<?php

$result = sql_select_array($config['table_prefix'] . 'modules', 'name = "yandex_payment"');
if ($result['id']) {
	return;
}
run_query('INSERT INTO '. $config["table_prefix"] .'modules (`name`, `version`, `status`, `block`) VALUES ("yandex_payment", "0.1", "1", "0");');
